body {background-image: url("graf/tablica2.jpg");background-repeat: no-repeat; background-attachment: fixed; background-color: #555566; border: 0px; border-color: white; color: #DDDDDD; font-family: 'roboto condensed'; font-size: 14px;}
table {margin-left: auto; margin-right: auto; text-align: center;}
td {color: #EEEEEE; font-family: 'caveat'; font-size: 16px; text-align: center; text-shadow: 0.2em 0.2em 0.3em black}
td.top {font-size: 28px;}
table.main {text-align: center;}
table.klasyfikacja {text-align: center; padding: 0; border-spacing: 0;}
td.x1 {width: 50px; height: 34px; background-color: dimgrey; border: 1px solid black; font-weight: 600; font-size: 18px;}
td.x2 {width: 50px; height: 34px; background-color: green; border: 1px solid black; font-weight: 600; font-size: 18px;}
td.x3 {width: 50px; height: 34px; background-color: #CC0033; border: 1px solid black; font-weight: 600; font-size: 18px; padding: 0px; margin: 0}
td.x1:hover, td.x2:hover, td.x3:hover, td.fura:hover {background-color: black; color: white;}
td.fura {width: 50px; height: 36px; background-color: dimgrey; border: 1px solid black;}
td.player {width: 150px; height: 40px; background-color: #0066CC; border: 1px solid black; vertical-align: middle; font-size: 24px; font-weight: 400; color: white;}
font.x {font-size: 12px; font-weight: normal;}
td.rzuty {vertical-align: top; text-align: center; width: 80px; height: 80px; font-size: 20px; color: #FF6633 ; font-weight: 600}
td.rzutyrazem {background-color: #444444; border: 1px solid black; font-size: 10px;}
td.wynik {background-color: #333333; border: 1px solid black; font-size: 20px; color: #DDDDDD; font-weight: 600;}
div:hover {background-color: orange; color: black;}
a {display: block; color: #CCCCCC; text-decoration: none;}
a.menu {display: inline-block; float: center; color: white; text-decoration: none;}
a.menu:hover {color: orange;}
td.naglowek {background-color: #444444; border: 1px solid black; font-size: 16px; width: 600px;}
td.form {background-color: #666666; border: 1px solid black; font-size: 14px; vertical-align: middle;}
td.lista {width: 120px; background-color: #333333; font-size: 14px;}
div.komunikat {background-color: red; text-align: center; position: absolute; left: 0; right: 0; top: 0; opacity: 0.6; height: 16px; color: white; font-size: 14px;}
div.rzut2 {display: inline-block; background-color: #333333; float: left; padding: 1px; margin: 1px; width: 16px; text-align: center;}
div.rzut {display: inline-block; float: left; padding: 2px; margin: 1px; text-align: center; font-size: 24px;}
div.wynik {display: inline-block; background-color: #555555; float: left; padding: 1px; margin: 1px; text-align: center; border: 1px black}
.button {
  background-color: #222222;
  color: white;
  border: 2px solid white;
  padding: 4px 4px;
  text-align: center;
  font-family: 'caveat';  
  text-decoration: none;
  font-size: 20px;
  margin: 2px 2px;
  transition-duration: 0.2s;
  cursor: pointer;
  width: 140px;
}
.button:hover {background-color: #222222; color: #FF6633; border: 2px solid #FF6633}

.zolte {color: #FFCC00}
.rozowe {color: #FF99CC}
.niebieskie {color: #3399CC}
.zielone {color: #70DB93}
.orange {color: orange}
.white {color: #DDDDDD}